Scrum - User story #916

As a user | want to be warned if PBls dependencies are not satisfied

2014-12-01 13:04 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.9.0

Blocked: Alone:
Description

¢ Don't allow resort a PBIl in PB view if dependencies are wrong.
e Create link in PB view to inform if all dependencias are OK.

Subtasks:

To do # 917: Check dependencies & avoid sort if needed

To do # 918: Add link in PB view to check PBI dependencies
To do # 934: Setting to avoid PBI dependencies on PB sorting

Resolved
Resolved
Resolved

Related issues:

Has duplicate Scrum - User story #889: As a product owner | want the PB to te...

Rejected

History

#1 - 2014-12-01 13:04 - Emilio Gonzalez Montaina
- Sprint changed from Product backlog to Sprint 14

#2 - 2015-01-22 12:51 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#3 - 2015-01-31 18:35 - Emilio Gonzalez Montaina

- Has duplicate User story #889: As a product owner | want the PB to tell me if PBls sorting respect the PBls dependencies added

#4 - 2015-04-26 11:34 - Emilio Gonzalez Montaina
- Category set to Product backlog
